.divYellowHeader {
  position: relative;
  width: 100%;
  min-height: 350px;
  /* background-color: #F0D228; */
  /* border-top: solid 4px #F7E893; */
  text-transform: uppercase;
  display: block;
  float: left;
  background-image: url('../images/content/imgNewsDettaglio.jpg');
  background-size: cover;
  background-position: bottom;
}

.divYellowHeader .divBreadCrumb {
  position: absolute;
  bottom: 10px;
  left: calc((100% - 1140px) / 2 + 10px);
  margin-left: 0px;
  font-size: 16px;
  font-weight: bold;
}

.divYellowHeader .fontBread {
  line-height: 30px;
}

/** categories **/
.divCategories {
  position: absolute;
  z-index: 10;
  width: calc(100% - 4px);
  border: 2px solid #d6dd59;
  padding-left: 0px;
  padding-right: 0px;
  margin-left: 0px;
}

.divCategoriesContainer {  
  position: relative;
  left: calc((100% - 1140px) / 2 + 10px);
  width: 1140px;
  background-color: white;
}
/* 
.aSingleCategory {
  width: 330px;
} */

.aSingleCategory {
  width: 27%;
  padding-left: 0px;
  margin-left: 3%;
  margin-right: 3%;
  border-bottom: solid 1px #e5e5e5;
  background-image: none;
  align-content: center;
}

.divContent {
  display: flex;
  margin: auto;
  width: 1140px;
  flex-direction: column;
}

.divRow {
  display: flex;
}

.left-column {
  flex-grow: 1;
}

.center-column {
  width: 70%;
  margin: 30px 5px 10px 0px;
}

.right-column {
  width: 30%;
  margin: 0px 0px 10px 5px;
}

/** menu **/
.section.sub-menu {
  font-size: 13px;
  margin: 5px 0px 5px 15px;
  padding: 5px 0px 5px 0px;
  background-size: 30px;
  border-bottom: none;
}

.sub-menu .section-title {
  margin-left: 15px;
  cursor: pointer;
}

.divContentInner {
  margin: 10px;
  width: 70%;
}

.divContentRight {
  margin: 10px;
  width: 30%;
  position: relative;
  z-index: 0;
}

.divContentBottom {
  width: 100%;
}

.small-news {
  display: flex;
  height: 95px;
}

.small-news-block-left {
  width: 50%;
  color: black !important;
  margin-right: 5px;
}

.small-news-block-right {
  width: 50%;
  color: black !important;
  align-self: flex-end;
  margin-left: 5px;
}

.title-block {
  font-size: 14px;
  font-weight: 600;
  /* height: 70px; */
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

/** box TAGS **/
.divTags {
    display: flex;
    flex-wrap: wrap;
    min-width: 200px;
}

.aTag span {
  white-space: nowrap;
  margin-right: 10px;
}

/** ***/

.divAreaColumn {
  width: 325px;
  display: block;
  float: left;
}

.divAreaItem, .divUCIB, .divCAF, .divUNAAT, .divUNAP, .divENAC, .divCAA {
  background-image: URL(images/icoservizi.png);
  background-position: top left;
  background-repeat: no-repeat;
  padding-left: 75px;
  width: 250px;
  height: 60px;
  padding-bottom: 40px;
  font-family: 'Open Sans';
  margin-top: 20px;
}

.divCAA {
  background-image: URL(images/icoCAA.png);
}

.divUCIB {
  background-image: URL(images/radio.png);
}

.divCAF {
  background-image: URL(images/caf.png);
}

.divUNAAT {
  background-image: URL(images/unat.png);
}

.divUNAP {
  background-image: URL(images/unap.png);
}

.divENAC {
  background-image: URL(images/enac.png);
}

.divAreaItemTitle {
  font-size: 22px;
  font-family: 'Open Sans';
  font-weight: 400;
}

.divAreaItemDescription {
  font-size: 12px;
}

.sub-title {
  font-weight: 600;
  font-size: 20px;
  margin-bottom: 20px;
}

/*** RESPONSIVE: media query ***/

/* Desktop */

@media screen and (max-width: 1200px) and (min-width: 992px) {
  .divContent {
    width: 98%;
  }

  .divYellowHeader .divBreadCrumb {
    left: 10px;
  }

  .divCategoriesContainer {
    left: 10px;
  }
}

/* Tablet */

@media screen and (max-width: 991px) and (min-width: 768px) {
  .divContent {
    width: 98%;
  }

  .divYellowHeader .divBreadCrumb {
    left: 10px;
  }

  .divCategoriesContainer {
    left: 10px;
    width: calc(100% - 10px);
  }  
}

/* Smartphone grandi dimensioni */

@media screen and (max-width:767px) and (min-width: 481px) {
  img {
    max-width: 350px !important;
  }

  .divYellowHeader {
    min-height: 250px;
  }

  .divYellowHeader .divBreadCrumb {
    left: 10px;
  }

  .divCategoriesContainer {
    left: 10px;
    width: calc(100% - 10px);
  }

  .aSingleCategory {
    width: 94%;
  }

  .section-content, 
  .section-row {
    flex-direction: column;
  }

  .small-news { 
    flex-direction: row;
    margin-bottom: 10px;
    height: 200px;
  }
  
  .small-news-block-left {
    height: 200px;
    margin-right: 10px;
    margin-left: 10px;
  }

  .section {
    margin: 20px 0px;
  }

  .divContent {
    width: 100%;
  }
  .divContentInner {
    width: calc(100% - 20px);
  }
  .divContent .divRow {
    width: 100%;
    flex-direction: column;
  }  
  .divContentRight {
    width: calc(100% - 20px);
  }

  .divContentRight .boxSocialItem {
    margin: 0px;
    margin-bottom: 5px;
  }
}

/* Smartphone piccole dimensioni */

@media screen and (max-width:480px) {
  img {
    max-width: 350px !important;
  }

  .divYellowHeader {
    min-height: 200px;
  }

  .divYellowHeader .divBreadCrumb {
    left: 10px;
  }

  .divCategoriesContainer {
    left: 10px;
    width: calc(100% - 10px);
  }  

  .aSingleCategory {
    width: 94%;
  }

  .section-content, 
  .section-row {
    flex-direction: column;
  }

  .small-news { 
    flex-direction: column;
    margin-bottom: 10px;
    height: 300px;
  }
  
  .small-news-block-left {
    width: 100%;
    margin-right: 0px;
  }

  .small-news-block-right {
    width: 100%;
    align-self: flex-start;
    margin-left: 0px;
    width: calc(100% - 20px);
}

  .section {
    margin: 20px 0px;
  }

  .divContent {
    width: 100%;
  }
  .divContentInner {
    width: calc(100% - 20px);
  }
  .divContent .divRow {
    width: 100%;
    flex-direction: column;
  }  
  .divContentRight {
    width: calc(100% - 20px);
  }

  .divContentRight .boxSocialItem {
    margin: 0px;
    margin-bottom: 5px;
  }
}